@charset "utf-8"; 
/*滚动条样式*/
/*  Chrome谷歌浏览器滚动条美化  */
::-webkit-scrollbar { width:8px; height:10px;}
::-webkit-scrollbar-track { background:#fff; border-radius:10px; -webkit-box-shadow:inset 0 0 2px rgba(0,0,0,0.2);}
::-webkit-scrollbar-thumb { background:#c1c1c1; border-radius:10px; -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.3);}

body { font-size:14px;  font-family:"Microsoft YaHei",微软雅黑,黑体,宋体,arial,tahoma,verdana,sans-serif; color:#333;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,p,blockquote,thead,tbody,tfoot,th,td { margin:0; padding:0; font-weight:normal;}
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal;}
ul,li,form,th,div,table,td,form,p,ol,dl,dt,dd { border:none; list-style:none; margin:0; padding:0;}
img { border:0;}
a,input,button { outline:none;}
body select { font-size:14px;}

.f12 { font-size:12px;}
.f12b { font-size:12px; font-weight:bold;}
.f14 { font-size:14px;}
.f14b { font-size:14px; font-weight:bold;}
.f16 { font-size:16px;}
.f16b { font-size:16px; font-weight:bold;}
.f18 { font-size:18px;}
.f18b { font-size:18px; font-weight:bold;}

.fl { float:left;}
.fr { float:right;}
.dn { display:none;}
.db { display:block;}
.di { display:inline;}
.ac { text-align:center;}
.al { text-align:left;}
.ar { text-align:right;}

.hand { cursor:pointer;}
.fwb { font-weight:bold;}
.clear { clear:both;}

.w100 { width:100%;}
.w1198 { width:1198px;}
/*-----------------------link start--------------------------------*/
a { color:#333; text-decoration:none;}
a:hover { color:#666; text-decoration:none;}
/*-----------------------hint start--------------------------------*/
.hint { width:870px; height:380px; margin:200px auto 0 auto; box-shadow:0px 0px 6px 0px rgba(0, 0, 0, 0.1);}
.hint ul { width:50%; display:inline-block; float:left;}
.hint_qs img { width:300px; height:280px; margin:60px 0 0 60px;}
.hint_logo { margin:80px 0 30px 0 ;}
.hint_title { font-size:32px; color:red; font-weight:bold;}
.hint_tips { line-height:30px; color:#676767; margin-bottom:12px;}
.hint_hover { background:red; color:#fff; height:36px; width:100px; line-height:36px; text-align:center; border-radius:2px; padding:8px; margin-right:10px;}
.hint_hover a { color:#fff ;}

/*-----------------------header start--------------------------------*/
.logo { margin-top:3px; margin-right:20px;}

.menu { height:60px; }
.menu li { display:inline-block; width:70px; line-height:60px; text-align:center; font-size:16px; margin:0 20px;}
.menu a { ;}
.menu a:hover { border-bottom:2px solid red; line-height:60px; height:60px; display:inline-block; color:red;}
.menu_link { border-bottom:2px solid red; line-height:60px; height:60px; display:inline-block; color:red;}

.header-tip { width:1160px; margin:140px auto 0 auto; display:block;}
.header-tip h2 { font-size:42px; font-weight:600;}
.header-tip h3 { font-size:14px; line-height:24px; margin-top:10px; width:600px;}

.slink { position:absolute; top:60px; z-index:100; background:#fff; font-size:0; box-shadow:0px 5px 6px #E6E6E6; display:none;}
.slink p { height:46px; width:150px; margin:5px 0; font-size:14px; line-height:46px; float:left; text-align:left; padding-left:10px;}
.slink>p>a { width:150px; line-height:46px; height:46px; padding-left:10px;}
.slink>p>a:hover { width:150px; line-height:46px; height:46px; border-bottom:none; background:#f7f8fa;}
.slink img { width:24px; vertical-align:middle; margin-right:10px; margin-bottom:8px;}

.slink1 { height:280px; width:500px; padding:10px;}
.slink2 { height:180px; width:500px; padding:10px;}
.slink3 { height:280px; width:180px; padding:10px;}
.slink4 { height:170px; width:180px; padding:10px; right:50px; top:48px;}

.plink { position:absolute; top:60px; z-index:100; background:#fff; font-size:0; box-shadow:0px 5px 6px #E6E6E6; display:none;}
.plink ul { width:180px; display:inline-block; margin:0 10px 10px 10px; vertical-align:top;}
.plink h3 { width:180px; height:46px; line-height:46px; color:#626262; border-bottom:#EEEEEE 1px solid; font-size:14px; text-align:left;}
.plink li { width:180px; height:38px; line-height:38px; font-size:14px; font-weight:500; margin:8px 0; padding:0; text-align:left; display:block; position:relative;}
.plink li img { height:14px; width:14px; vertical-align:middle; position:absolute; left:5px; top:12px;}
.plink a { height:38px; line-height:38px; border: none; display:block; padding-left:26px; border-radius:3px;}
.plink a:hover { height:38px; line-height:38px; border: none; background:#f7f8fa; display:block; padding-left:26px; border-radius:3px; color:#000;}

.yl_link { background:#f1f4fa; border-radius:3px;}


/*-----------------------foot start--------------------------------*/
.foot { width:100%; background:#343645; padding:20px 0 10px 0;}
.foot ul { width:1150px; margin:0 auto;}
.foot li { width:190px; float:left; color:#fff; line-height:36px; font-size:12px;}
.foot h3 { font-size:16px; line-height:32px;}

.foot a { color:#A4A4A4; line-height:36px;}
.foot a:hover { color:#E8E8E8;}
.foot .compan-wx-ewm { background:#fff; width:90px; height:90px; padding:5px; border-radius:3px;}

.index_link { height:35px; line-height:35px; font-size:12px; background:#343645; overflow:hidden; color:#A4A4A4; clear:both;}
.index_link ul { width:923px; margin:0 auto; padding-left:160px;}
.index_link li { display:inline-block; margin-right:10px;}
.index_link a { color:#A4A4A4; line-height:36px;}
.index_link a:hover { color:#E8E8E8;}

.banquan { width:100%; height:36px; background:#26262E;}
.banquan ul { width:1150px; margin:0 auto; text-align:center; color:#929292; font-size:12px; line-height:36px;}

.banquan a { color:#929292; line-height:36px;}
.banquan a:hover { color:#E8E8E8;}

/*part6*/
.yindao { width:100%; height:300px; background-image:url(../images/dibu.jpg); background-position:center top; background-repeat:no-repeat; background-size:100% 100%; position:relative;}
.yd-top { width:1160px; margin:0 auto; text-align:center;}
.yd-title { font-size:24px; font-weight:600; line-height:46px; padding-top:40px;}
.yd-bot { background:#ff0000; padding:10px 20px; width:100px; margin:30px auto 0 auto; color:#fff; border-radius:30px;}
.yd-bot a { color:#fff;}
.yd-bot a:hover { color:#fff ;}

.yd-bt { width:100%; height:60px; display:block; position:absolute; bottom:0; background-color:rgba(0, 0, 0, 0.3);}
.yd-bt li { width:1160px; margin:0 auto; line-height:60px; color:#fff;}
.yd-bt li span { display:inline-block; width:24%; text-align:center;}



/*-----------------------kefu start--------------------------------*/
.kefu { position:fixed; right:20px; top:400px; z-index:100;}
.kefu_qq img { width:44px; height:44px; border-radius:50%; margin:4px 0 0 4px ;}
.kefu_qq { width:52px; height:146px; background:linear-gradient(180deg, #ff3b3b 0%, #ffa45a 100%); border-radius:26px; padding:2px 2px calc(12px * var(--qcloud-float-ratio)); box-shadow:8px 8px 20px 0 rgba(55,99,170,.1);}
.kefu_qq a { color:#fff ;}
.kefu_qq a:hover { ;}

.kefu_qq span { width:16px; display:block; color:#fff; margin:0 auto;}
.kefu_bd { height:100px; background-image:linear-gradient(0deg, #ffffff 0%, #f3f5f8 100%); box-shadow:8px 8px 20px 0 rgb(55 99 170 / 10%); border:2px solid #fff; border-radius:52px; margin-top:10px;}
.kefu_bd img { width:28px; margin:10px 0 0 10px;}
.kefu_bd span { font-size:12px; color:#676767; display:block; width:26px; margin:8px 0 0 12px; font-weight:500;}

.kefu_tx { display:none; width:140px; height:180px; background:#fff; text-align:center; box-shadow:8px 8px 20px 0 rgb(55 99 170 / 10%); border:2px solid #fff; border-radius:10px; position:absolute; top:0px; right:70px;}
.kefu_tx img { width:100px; height:120px; margin:10px 0 0 10px; border-radius:5%;}
.kefu_tx p { font-size:12px; text-align:center; margin-top:5px;}

.kefu_bd a { color:#676767;}
.kefu_qq:hover ~ .kefu_tx { display:block;}

.kefu_hhr img { width:52px; margin-bottom:20px;}


/*login*/
.login { width:420px; height:520px; box-shadow:0px 0px 6px #ccc; padding:40px; position:absolute; display:none; z-index:100; background:#fff;}
.login h3 { text-align:center; font-size:24px; line-height:32px; font-weight:bold; margin-top:20px; text-align:center;}
.login_tip { font-size:12px; color:#8E8E8E; line-height:32px; text-align:center;}
.login_closed { position:absolute; top:28px; right:18px; width:24px; height:24px;}
.login_closed img { width:24px;}
.login b { line-height:46px;}
.login input { width:400px; height:42px; line-height:42px; border:1px solid #BEBEBE; padding:0 6px; border-radius:2px;}
.zhuyi { color:#717171; line-height:25px; margin-top:20px; font-size:12px;}
.sq_title { margin-top:20px ;}
.ljsq { background:red; color:#fff; padding:10px 25px; border:0px; position:absolute; bottom:30px; right:30px; cursor:pointer;}

#gray { width:100%; height:100%; background:rgba(0,0,0,0.3); position:fixed; top:0px; display:none; z-index:99;}

/*zc_login*/
.zc_logo { margin:30px;}
.zc_logo li { width:150px;}
.zc_logo img { width:120px;}
.zc_logo_title { font-size:16px; font-weight:600; margin-left:10px; border-left:1px #ccc solid; padding-left:16px;}

.zc_main { width:380px; height:540px; box-shadow:rgba(22, 14, 45, 0.02) 0px 0px 40px, rgba(22, 14, 45, 0.06) 0px 0px 104px; margin:0 auto; background:#fff; position:absolute; top:50%; margin-top:-320px; left:50%; margin-left:-270px; padding:50px; border-radius:8px;}
.zc_main h1 { font-size:30px; font-weight:500; text-align:center;}
.zc_tip { font-size:12px; line-height:32px; margin-bottom:20px; text-align:center;}
.zc_main input { position:relative; margin-top:14px; border-radius:2px; transition:0.3s; border:1px solid #E9E9E9; line-height:40px; width:98%; padding-left:5px; font-size:14px;}
.zc_test { line-height:42px; padding:0 20px; margin-left:10px; border:0px solid #ccc; border-radius:2px; cursor:pointer; color:#fff; background:#fc0d1b; position:absolute; right:1px; top:68px;}
.zc_shili { line-height:30px; font-size:12px; color:#666;}
.zc_shili span { margin-left:20px;}
.zc_tishi { line-height:30px; font-size:12px;}
.ljsq { background:red; color:#fff; padding:10px 25px; border:0px; position:absolute; bottom:30px; right:40px; cursor:pointer; border-radius:2px;}
.zc_ym { position:relative;}
.zc_ym textarea { width:96%; height:48px; padding:6px; border:1px solid #E9E9E9;}
.zc_suc { position:absolute; top:28px; right:76px; display:inline-block; width:16px; height:16px; background-image:url(../images/danxuan.svg); background-repeat:no-repeat; background-size:16px;}
.zc_lose { position:absolute; top:28px; right:76px; display:inline-block; width:14px; height:14px; background-image:url(../images/clear.png); background-repeat:no-repeat; background-size:14px;}
.copyright { font-size:12px; text-align:center; position:absolute; bottom:-35px; margin-left:40px;}

.loginbt { position:absolute; top:12px; right:40px; font-size:0; z-index:1000;}
.app-list { height:60px; line-height:38px; display:inline-block; font-size:14px; vertical-align:top; margin-right:20px;}
.app-list a { width:60px; display:inline-block;}
.app-list a:hover { height:60px;}

.login-user { line-height:36px; background:#FF0000; color:#FFFFFF; font-size:14px; text-align:center; display:inline-block; vertical-align:top; padding:0 15px; border-radius:18px;}
.login-user a { height:36px; background:#FF0000; color:#FFFFFF; display:inline-block;}
.login-user a:hover { height:36px; background:#F50000; color:#FFFFFF;}

/*server-mode*/
.server-mode { width:1170px; margin:0 auto; height:540px;}
.server-mode h3 { font-size:32px; font-weight:500; text-align:center; margin:60px 0 40px 0;}
.server-mode-sass { padding:30px; width:510px; height:250px; float:left; box-shadow:8px 8px 20px 0 rgba(55,99,170,.1); background:url(../images/server_bg.png); background-repeat:no-repeat; background-size:100%;}
.server-mode-private { padding:30px; width:510px; height:250px; float:right; box-shadow:4px 4px 10px 0 rgba(55,99,170,.1); background:url(../images/server_bg.png); background-repeat:no-repeat; background-size:100%;}
.server-title { font-size:22px; font-weight:600;}
.server-tips { margin:10px 0 20px 0; ;}
.server-tips span { background:#eeeeee; color:rgb(194, 0, 0); font-size:12px; padding:5px;}
.server-mode p { line-height:28px; padding-left:20px; background:url(../images/jiantou.png); background-repeat:no-repeat; background-size:10px; background-position: 0px;}
.server-a { margin:30px 0 0 0; font-size:16px;}
.server-a a { background:red; color:#fff; padding:16px 28px; text-align:center; border-radius:40px;}

